

/* Navigation */
.firstwave li
{
	list-style: none;
	font-size: 75% !important;
}

.firstwave .nav
{
	margin: .5em 0;
	padding: 0;
	z-index: 10000 !important;
	position: relative;
}

.firstwave li a.nosub {
  background-image: none !important; 
  padding-right: .4em !important;
}

.firstwave li#current a, .firstwave li.selected a, .firstwave li.selected span, .firstwave li#current span, .firstwave li.admin.selected a
{
	font-weight: bold;
	border: 1px solid #789;
	border-bottom: 1px solid #fff;
	padding: .3em .5em 2px .5em;
}

.firstwave li.admin.selected a { padding: .1em .5em 1px .5em; }
.firstwave ul { padding: .3em 0; }

.firstwave li ul li a
{
	background: transparent;
	margin: 0;
  padding: .3em .5em 2px .5em;
	border: none !important;
	font-weight: normal !important;
	margin-bottom: .2em;
}

.firstwave ul li.selected a { font-weight: bold !important; }

.firstwave .nav li
{
	margin: 0 0 -1.1px .4em;
	padding: 0;
}
.firstwave .nav li li { 
  margin: 0; 
  padding: 0 !important
}
.firstwave li li { margin: .6em .2em .6em 0 !important; display: block !important; font-size: 100% !important;}

.firstwave li.admin:hover ul a,
.firstwave li:hover ul a,
.firstwave li.sfHover ul a
{
	background: #FFF !important;
	color: #444 !important;
	padding: .1em 0 .1em 10px !important;
	font-weight: normal !important;
}

.firstwave li:hover ul a:hover,
.firstwave li.sfHover ul a:hover
{
	background: #89a !important;
	color: #fff !important;
}

.firstwave .nav ul
{
	background: #FFF;
	border: 1px solid #234;
	list-style: none;
	margin: -1;
	position: absolute;
	top: -999em;
	left: 0px;
	padding-top: .0em;
	z-index: 10002 !important;
}

.firstwave .nav li:hover ul,
.firstwave .nav li.sfHover ul
{
	top: 1.45em;
	width: 24em;
}

.firstwave .nav ul li { float: none; }

.firstwave .nav ul a:hover
{
	background: #456;
	color: #fff;
}



.firstwave iframe { width:14.2em; }
.firstwave iframe, #fad36 iframe
{
        position:absolute;
        top: -1px;
        left: -1px;
        z-index: -1;
        height: 100%;
        border: none;
        opacity: 0;
}

